#wrapper
{
    width:990px;
}

#center_column_wide
{
    padding:0;
    margin:0;
}

#header_container
{
    border:0;
}

#landing_top
{
    position:relative;
    background-image:url(/images/landing/brown_gradient_back.jpg);
    background-position:top;
    background-repeat:repeat-x;
    height:420px;
}

#landing_header
{
    position:absolute;
    top:15px;
    left:430px;
    width:500px;
}

#landing_text
{
    position:absolute;
    width:500px;
    top:120px;
    left:440px;
}

.promo_benefits
{
    border:1px solid #336699;
    background-color:#336699;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    padding:15px;
    color:#EEE;
    position:relative;
    font-size:1.1em;
    padding-bottom:0;
}

.promo_signup_form
{
    position:relative;
    top:40px;
    left:50px;
    width:340px;
    height:360px;
    z-index:100;
    background-image:url(/images/layout/promo_form_back.png);
    overflow:hidden;
    background-repeat:no-repeat;
}

.promo_signup_form h2
{
    color:#fff;
    padding:8px;
    text-align:center;
    margin-bottom:0;
    text-shadow:1px 1px 2px #557;
    font-size:2em;
}

.promo_signup_form2
{
    position:relative;
    top:30px;
    left:50px;
    width:327px;
    height:370px;
    z-index:100;
    background-color:#EEE;
    overflow:hidden;
    background-repeat:no-repeat;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;
    border-radius:15px;
    border:1px solid #BBB;
    margin-bottom:5px;
    -moz-box-shadow:3px 3px 3px rgba(0,0,0,.15);
    -webkit-box-shadow:3px 3px 3px rgba(0,0,0,.15);
    box-shadow:3px 3px 3px rgba(0,0,0,.15);
}

.promo_signup_form2 h2
{
    color:#fff;
    padding:8px;
    text-align:center;
    margin:0;
    text-shadow:1px 1px 2px #557;
    font-size:2em;
    background-color:#729DEE;
    border-top-left-radius:13px;
    border-top-right-radius:13px;
    -moz-border-radius-topleft:13px;
    -moz-border-radius-topright:13px;
}

.promo_benefits ul
{
    margin-top:0px;
    margin-bottom:0px;
    padding:5px;
}

.promo_benefits h2
{
    text-shadow:0px 1px 1px #357;
    font-size:1.6em;
    line-height:1em;
    letter-spacing:-1px;
    margin-bottom:10px;
}

.promo_benefits h3
{
    color:#ccc;
    font-style:italic;
}

.promo_benefits h3 b
{
    color:#fff;
    text-shadow:0px 1px 1px #357;
}

.promo_benefits_pointer
{
    position:absolute;
    border-color: transparent #336699 transparent transparent;
    border-width:25px;
    border-style:solid;
    height:0;
    width:0;
    margin:0;
    padding:0;
    left:-45px;
    top:30px;
}

.landing_header_promo
{
    background-color:#433F36;
    width:970px;
    position:absolute;
    top:0;
    padding:10px;
    height:70px;
    background-image:url(/images/layout/landing_header_gradient.png);
}

.landing_promo_text
{
    position:absolute;
    right:30px;
    text-align:center;
    width:550px;
}

.landing_promo_text h1
{
    color:#fff;
    text-shadow:1px 1px 2px #333;
    font-size:3em;
    letter-spacing:-1px;
    font-weight:normal;
}

.landing_promo_text h2
{
    color:#fff;
    text-shadow:1px 1px 2px #333;
    font-size:2em;
    letter-spacing:-1px;
    font-weight:normal;
}

.promo_benefits_slideshow
{
    text-align:center;
    background-color:#eee;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border:1px solid #336;
    padding:5px;
    margin:15px 0px;
    margin-bottom:5px;
    margin-top:25px
}

.promo_benefits_slideshow img
{
    padding:0 7px;
    border:1px solid #ccc;
    border-color:#ccc #888 #888 #ccc;
    background-color:#fff;
}

.promo_right_column
{
    position:absolute;
    right:50px;
    top:100px;
    width:500px;
}

.signup_plan_info
{
    width:12px;
    height:12px;
    font-size:10px;
    cursor:help;
    padding:0px 3px;
    color:#fff;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    background-color:#AAA;
    vertical-align:top;
    text-shadow:1px 1px 1px #333;
    border:1px solid #888;
}

.promo_signup_plan_info
{
    cursor:help;
    vertical-align:top;
}

.landing_list
{
    margin-left:20px;
    margin-bottom:8px;
    padding:8px;
}

.landing_list li
{
    margin-bottom:5px;
}

#rrs
{
    height:125px;
    padding-left:80px;
}

.rrs_landing_block p
{
    margin-bottom:0px;
}

#new_registration_form3
{
    padding:15px 25px;
    padding-bottom:0px;
}

#new_registration_form3 input,#new_registration_form3 select {
    margin:1px 0;
    padding:3px;
    margin-bottom:8px;
    background-color:#fff;
}

#new_registration_form3 label {
    color:#555;
    font-family:Arial;
    font-size:14px;
    font-weight:700;
    text-align:left;
    padding:2px 0;
    line-height:14px;
    text-shadow:1px 1px 1px #dddddd;
}

#new_registration_form2 input {
    margin-bottom:5px;
    padding:4px;
    background-color:#fff;
}

#new_registration_form2 label {
    color:#555;
    font-family:Arial;
    font-size:18px;
    font-weight:700;
    text-align:left;
    padding:2px 0;
    line-height:24px;
    text-shadow:1px 1px 1px #dddddd;
}

#landing_quotes
{
    float:right;
    width:475px;
    margin-right:62px;
    position:relative;
    display:inline;
    height:180px;
}

.front_quote
{
    position:absolute;
}

.front_quote q
{
    font-size:18px;
    line-height:24px;
    color:#555;
    font-family:Cambria, Georgia, serif;
}

.quote_name
{
    font-weight:bold;
    font-family:Tahoma;
    text-align:right;
    margin-bottom:10px;
    text-shadow:1px 1px 1px #dddddd;
    color:#444;
}

.promo_landing_list
{
    margin:0;
    margin-top:10px;
    padding:0 20px;
    list-style:none;
}

.promo_landing_list li
{
    clear:left;
    line-height:64px;
    color:#333;
    height:66px;
    cursor:pointer;
    padding-left:20px;
    font-family:"Trebuchet MS", sans-serif;
    font-size:18px;
    font-weight:bold;
    position:relative;
}

.mouseover_icon
{
    position:absolute;
    bottom:3px;
    left:18px;
    z-index:1000;
}

.promo_landing_list li img
{
}

.promo_landing_list li:hover
{
    background-color:#f5f5f5;
    border:1px solid #ccc;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    -moz-box-shadow:1px 1px 5px #ccc;
    -webkit-box-shadow:1px 1px 5px #ccc;
    height:64px;
    color:#002;
}

.tiptext
{
    font-size:12px;
    padding:10px;
    border:0px solid #ccc;
    border-top-width:1px;
    margin-top:3px;
    color:#222;
    background-color:#f5f5f5;
}